Subject: Why we need mobility model?

From: KuiWu <[email-masked]>
Date: Fri, 11 May 2001 09:39:03 -0500

Why we need mobility model?

A possible answer is that it can provide a mathematical way to track the
movements of mobile hosts. A mobility model is useful if can really
describe the mobile behavior of a network. Unfortunately, many papers
propose a mobility model in order to facilitate the analysis, or to
artificially let a network have a "beautiful" property. We seem to
forget the original purpose when we propose a new mobility model.

Has somebody done a research to study the  mobile behavior in a REAL
application environment?  Thanks.

Kui